	/*
Theme Name:  ZDF Neublog Uebersicht
Description: Die Uebersicht aller ZDF Blogs
Author: Dirk Koester
Author URI: http://www.dirkoester.de
Template: zdf-neublog
Version: 1.0
Tags:
*/
@import url("../zdf-neublog/style.css");

/* Container */
article.post {margin-bottom: 24px;padding: 0 4px;}

/* Teaser Image */
.blogteaser-image {}

/* Oranger Header */
h2 {background-color: #4e4e4e; padding: 0; margin: 0px 0 16px 0;}
a.zdfblog-teaser-link, a.zdfblog-teaser-link:hover {color: #f7f7f7;display: block;}
h2.zdfblog-teaser-link {min-height: 90px;padding: 12px 0 0 12px};

/* Artikelüberschriften */
h3 {padding: 0;}
h3 a {color: #4e4e4e;}
h3 a:hover {color: #fa7d19;}

/* Metadaten */
.post-meta {font-size: 17px;color: #4e4e4e;}

/* Footer */
#zdfblog-footer {background-color: #333; padding: 24px 0;}
#zdfblog-imprint {max-width: 820px; margin: 0 auto; font-size: 17px;}


/* Smartphone */
@media screen and (max-width:760px)
{
  .zdfblog-element {padding: 4.16% 0 4.16% 0; }
  h2 {font-size: 27px;}
  body {font-size: 19px; line-height: 29px;}
  p.blog-description {font-size: 19px;font-style: italic;}
  article.post {margin-bottom: 32px;padding: 0;}
  .post-meta {font-size: 15px;}
  section#main-content {padding-bottom: 0;}
  section#zdfblogs-overview {padding: 0 4.16% 0px 4.16%;}
}

/* Pad */
@media screen and (min-width:760px) and (max-width:1100px)
{
  .zdfblog-element {padding: 32px 0 16px 0; }
}

/* Desktop */
@media screen and (min-width:1100px)
{
  .zdfblog-element {padding: 32px 0 16px 0; }
  p.description {padding: 0px 12px; margin-bottom: 24px;font-style: italic;}}
}